Bug 238524 - Missing FC7 test4 modules that are included in FC6 and should be included
Missing FC7 test4 modules that are included in FC6 and should be included
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2007-04-30 22:09 EDT by Leslie Satenstein
Modified: 2013-01-10 12:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-01 16:24:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2007-04-30 22:09:34 EDT
Description of problem:

Components in FC6 needed for FC7 test4 and beyond

Version-Release number of selected component (if applicable):

Fc7 test4

How reproducible:

Open menu, entry not shown and not installed.

lvm manager from system-->administration-->lvm manger
bootloader  from system-->administration-->bootloader

Steps to Reproduce:
Actual results:

Expected results:

All menu items necessary for system administration in Gnome that are in fc6
should have been ported to fc7

Additional info:
Comment 1 Jesse Keating 2007-05-01 16:24:01 EDT
system-config-lvm is a default in admin-tools group (Administration Tools) which
is in the manifest.

Made system-config-boot a default in the same group.
Comment 2 Leslie Satenstein 2007-05-01 22:56:56 EDT
Just a question, I did not see if there is a 1 - 1 for menus, that is, for every
fc6 that was in vanilla distribution, the equivalent fc7 is present.

I realize that menu positions may have changed. But I could not find boot
manager or gui  lvm manager as of test4 vanilla.
Comment 4 Leslie Satenstein 2013-01-10 12:16:30 EST
Wow,  really was open that long... Purge,

Note You need to log in before you can comment on or make changes to this bug.